/* =============================================================================================
HS Main WordPress Pages

The `function.php` file gives the body tag a page class by first checking if it's a blog page
(either index, category, or entry) or 404 page, otherwise it will just use the page's name.
============================================================================================= */

/* Homepage - https://hamiltonshirts.com/
============================================================= */

.page--home {}

/* Hamilton Collections - https://hamiltonshirts.com/hamilton-collections/
============================================================= */

.page--hamilton-collections {}

/* Give Shirts - https://hamiltonshirts.com/give-shirts/
============================================================= */

.page--give-shirts {}

/* Trunk Shows - https://hamiltonshirts.com/by-appointment/trunk-shows/
============================================================= */

.page--trunk-shows {}

/* Custom Shirting - https://hamiltonshirts.com/custom-shirting/
============================================================= */

.page--custom-shirting {}

/* Custom Shirting > Hamilton Bespoke - https://hamiltonshirts.com/custom-shirting/hamilton-bespoke/
============================================================= */

.page--hamilton-bespoke {}

/* Hamilton Bespoke > Thomas Mason Bespoke - https://hamiltonshirts.com/hamilton-bespoke/thomas-mason-bespoke/
============================================================= */

.page--thomas-mason-bespoke {}

/* Fit Guide - https://hamiltonshirts.com/fit-guide/
============================================================= */

.page--fit-guide {}

/* Fit Guide > Standard Fit Guide - https://hamiltonshirts.com/fit-guide/standard-fit-guide/
============================================================= */

.page--standard-fit-guide {}

/* Fit Guide > Standard Fit Guide > Detailed Garment Measurements - https://hamiltonshirts.com/fit-guide/standard-fit-guide/detailed-garment-measurements/
============================================================= */

.page--detailed-garment-measurements {}

.page--detailed-garment-measurements header.intro h1 {
	margin-bottom: 0;
}

.page--detailed-garment-measurements header.intro h2 {
	margin-bottom: 18px;
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.94px;
	color: #411e04;
}

/* Fit Guide > Made-to-Measure Fit Guide - https://hamiltonshirts.com/fit-guide/made-measure-fit-guide/
============================================================= */

.page--made-to-measure-fit-guide {}

/* Perfect Fit Guarantee - https://hamiltonshirts.com/perfect-fit-guarantee/
============================================================= */

.page--perfect-fit-guarantee {}

/* Our Story - https://hamiltonshirts.com/our-story/
============================================================= */

.page--our-story {}

/* Workshop & Storefront - https://hamiltonshirts.com/workshop-storefront/
============================================================= */

.page--workshop-storefront {}

/* Contact Us - https://hamiltonshirts.com/contact-us/
============================================================= */

.page--contact-us {}

/* Careers - https://hamiltonshirts.com/careers/
============================================================= */

.page--careers {}

/* Blog Index - https://hamiltonshirts.com/blog/
============================================================= */

.page--blog-index {}

/* Blog Entry - https://hamiltonshirts.com/2017/09/12/departures-bespoke/
============================================================= */

.page--blog-entry {}

/* Blog Category - https://hamiltonshirts.com/category/art-culture/
============================================================= */

.page--blog-category {}

/* FAQ - https://hamiltonshirts.com/frequently-asked-questions/
============================================================= */

.page--frequently-asked-questions {}

/* Stockists - https://hamiltonshirts.com/stockists/
============================================================= */

.page--stockists {}

/* Privacy Policy - https://hamiltonshirts.com/privacy-policy/
============================================================= */

.page--privacy-policy {}

/* The White Shirt - https://hamiltonshirts.com/the-white-shirt/
============================================================= */

.page--the-white-shirt {}

.page--the-white-shirt .collection {
	max-width: 1024px;
	margin: 0 auto;
	padding: 96px 0;
	text-align: left;
}

/* Shirt
----------------------------- */

.page--the-white-shirt .shirt {}

.page--the-white-shirt .shirt.mb-64 {
	margin-bottom: 64px;
}

.page--the-white-shirt .shirt.mb-96 {
	margin-bottom: 96px;
}

.page--the-white-shirt .shirt.mb-64-96 {
	margin-bottom: 64px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .shirt.mb-64-96 {
		margin-bottom: 96px;
	}
}

.page--the-white-shirt .shirt.mb-96-64 {
	margin-bottom: 96px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .shirt.mb-96-64 {
		margin-bottom: 64px;
	}
}

.page--the-white-shirt .shirt .image {
	display: block;
	background-color: #d9d9d9;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.page--the-white-shirt .shirt .name {
	display: block;
	font-family: 'Freight Text', serif;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 0.86px;
	line-height: 18px;
	padding: 7px 0;
	color: #94908F;
	transition: color 125ms ease;
}

.page--the-white-shirt .shirt .name:hover {
	color: #411e04;
}

/* Layout (All)
----------------------------- */

.page--the-white-shirt .layout {
	display: flex;
	flex-wrap: wrap;
}

.page--the-white-shirt .layout:not(:last-child) {
	margin-bottom: 32px;
}

.page--the-white-shirt .layout .block {
	flex: none;
	width: 100%;
	margin: 0 auto;
}

.page--the-white-shirt .layout .block .image {
	/* padding-top: height / width * 100 */
}

/* Layout A
----------------------------- */

.page--the-white-shirt .layout-a {
	padding: 0 48px;
}

.page--the-white-shirt .layout-a .block {
	padding: 0 16px;
}

.page--the-white-shirt .layout-a .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-a .block {
		width: 50%;
	}

	.page--the-white-shirt .layout-a .block:nth-child(1) {
		margin-bottom: 0;
	}
}

.page--the-white-shirt .layout-a .block .image {
	padding-top: 150%;
}

/* Layout B
----------------------------- */

.page--the-white-shirt .layout-b {
	padding: 0 48px;
}

.page--the-white-shirt .layout-b .block {
	padding: 0 16px;
}

.page--the-white-shirt .layout-b .block .image {
	padding-top: 66.6667%;
}

/* Layout C
----------------------------- */

.page--the-white-shirt .layout-c {}

.page--the-white-shirt .layout-c .block {}

.page--the-white-shirt .layout-c .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-c .block:nth-child(1) {
		width: 50%;
		padding-right: 16px;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-c .block:nth-child(2) {
		width: 50%;
		padding-left: 16px;
	}
}

.page--the-white-shirt .layout-c .block:nth-child(1) .image {
	padding-top: 150%;
}

.page--the-white-shirt .layout-c .block:nth-child(2) .image {
	padding-top: 100%;
}

.page--the-white-shirt .layout-c .block:nth-child(2) .name {
	padding-left: 64px;
	padding-right: 64px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-c .block:nth-child(2) .name {
		padding-left: 0;
		padding-right: 0;
	}
}

/* Layout D
----------------------------- */

.page--the-white-shirt .layout-d {
	padding: 0 48px;
}

.page--the-white-shirt .layout-d .block {
	max-width: 768px;
	padding: 0 16px;
}

.page--the-white-shirt .layout-d .block .image {
	padding-top: 150%;
}

/* Layout E
----------------------------- */

.page--the-white-shirt .layout-e {}

.page--the-white-shirt .layout-e .block {
	padding: 0 64px;
}

.page--the-white-shirt .layout-e .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-e .block {
		width: 50%;
	}

	.page--the-white-shirt .layout-e .block:nth-child(1) {
		padding: 0 16px 0 64px;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-e .block:nth-child(2) {
		padding: 0 0 0 16px;
	}
}

.page--the-white-shirt .layout-e .block .image {
	padding-top: 150%;
}

/* Layout F
----------------------------- */

.page--the-white-shirt .layout-f {}

.page--the-white-shirt .layout-f .block {
	padding: 0 64px;
}

.page--the-white-shirt .layout-f .block:nth-child(1) {
	text-align: right;
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-f .block:nth-child(1) {
		width: 66.6667%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-f .block:nth-child(2) {
		width: 33.3333%;
		padding: 0 0 0 16px;
	}
}

.page--the-white-shirt .layout-f .block:nth-child(1) .image {
	padding-top: 67.203629032%;
}

.page--the-white-shirt .layout-f .block:nth-child(2) .image {
	padding-top: 137.71192546%;
}

/* Layout G
----------------------------- */

.page--the-white-shirt .layout-g {}

.page--the-white-shirt .layout-g .block {
	padding: 0 64px;
}

.page--the-white-shirt .layout-g .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-g .block:nth-child(1) {
		width: 33.3333%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-g .block:nth-child(2) {
		width: 66.6667%;
		padding: 0 0 0 16px;
	}
}

.page--the-white-shirt .layout-g .block:nth-child(1) .image {
	padding-top: 137.71192546%;
}

.page--the-white-shirt .layout-g .block:nth-child(2) .image {
	padding-top: 67.203629032%;
}

/* Layout H
----------------------------- */

.page--the-white-shirt .layout-h {}

.page--the-white-shirt .layout-h .block {
	padding: 0 64px;
}

.page--the-white-shirt .layout-h .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-h .block:nth-child(1) {
		width: 60%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-h .block:nth-child(2) {
		width: 40%;
		padding: 0 64px 0 16px;
	}
}

.page--the-white-shirt .layout-h .block:nth-child(1) .image {
	padding-top: 115%;
}

.page--the-white-shirt .layout-h .block:nth-child(2) .image {
	padding-top: 150%;
}

/* Layout I
----------------------------- */

.page--the-white-shirt .layout-i {
	padding: 0 48px;
}

.page--the-white-shirt .layout-i .block {
	padding: 0 16px;
}

.page--the-white-shirt .layout-i .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-i .block:nth-child(1) {
		width: 40%;
		margin-bottom: 0;
	}

	.page--the-white-shirt .layout-i .block:nth-child(2) {
		width: 60%;
		margin-bottom: 0;
	}
}

.page--the-white-shirt .layout-i .block:nth-child(1) .image {
	padding-top: 154.7217616%;
}

.page--the-white-shirt .layout-i .block:nth-child(2) .image {
	padding-top: 100%;
}

/* Layout J
----------------------------- */

.page--the-white-shirt .layout-j {}

.page--the-white-shirt .layout-j .block {}

.page--the-white-shirt .layout-j .block .image {
	padding-top: 66.6667%;
}

.page--the-white-shirt .layout-j .block .name {
	padding-left: 64px;
	padding-right: 64px;
}

/* Layout K
----------------------------- */

.page--the-white-shirt .layout-k {
	padding: 0 48px;
}

.page--the-white-shirt .layout-k .block {
	padding: 0 16px;
	max-width: 896px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-k .block {
		padding: 0;
	}
}

.page--the-white-shirt .layout-k .block .image {
	padding-top: 150%;
}

/* Layout L
----------------------------- */

.page--the-white-shirt .layout-l {
	padding: 0 48px;
}

.page--the-white-shirt .layout-l .block {
	padding: 0 16px;
}

.page--the-white-shirt .layout-l .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.page--the-white-shirt .layout-l .block {
		width: 50%;
	}

	.page--the-white-shirt .layout-l .block:nth-child(1) {
		margin-bottom: 0;
	}
}

.page--the-white-shirt .layout-l .block .image {
	padding-top: 150%;
}

/* Layout: Collection - https://hamiltonshirts.com/fw19-collection/
============================================================= */

.layout--collection {
	max-width: 1024px;
	margin: 0 auto;
	padding: 96px 0;
	text-align: left;
}

/* Shirt
----------------------------- */

.layout--collection .shirt {}

.layout--collection .shirt.mb-64 {
	margin-bottom: 64px;
}

.layout--collection .shirt.mb-96 {
	margin-bottom: 96px;
}

.layout--collection .shirt.mb-64-96 {
	margin-bottom: 64px;
}

@media screen and (min-width: 768px) {
	.layout--collection .shirt.mb-64-96 {
		margin-bottom: 96px;
	}
}

.layout--collection .shirt.mb-96-64 {
	margin-bottom: 96px;
}

@media screen and (min-width: 768px) {
	.layout--collection .shirt.mb-96-64 {
		margin-bottom: 64px;
	}
}

.layout--collection .shirt .image {
	display: block;
	background-color: #d9d9d9;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.layout--collection .shirt .name {
	display: block;
	padding: 7px 0;
	font-family: 'Avenir Next', sans-serif;
	color: #94908f;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.29px;
	transition: color 125ms ease;
}

.layout--collection .shirt .name:hover {
	color: #411e04;
}

/* Layout (All)
----------------------------- */

.layout--collection .layout {
	display: flex;
	flex-wrap: wrap;
}

.layout--collection .layout:not(:last-child) {
	margin-bottom: 32px;
}

.layout--collection .layout .block {
	flex: none;
	width: 100%;
	margin: 0 auto;
}

.layout--collection .layout .block .image {
	/* padding-top: height / width * 100 */
}

/* Layout A
----------------------------- */

.layout--collection .layout-a {
	padding: 0 48px;
}

.layout--collection .layout-a .block {
	padding: 0 16px;
}

.layout--collection .layout-a .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-a .block {
		width: 50%;
	}

	.layout--collection .layout-a .block:nth-child(1) {
		margin-bottom: 0;
	}
}

.layout--collection .layout-a .block .image {
	padding-top: 150%;
}

/* Layout B
----------------------------- */

.layout--collection .layout-b {
	padding: 0 48px;
}

.layout--collection .layout-b .block {
	padding: 0 16px;
}

.layout--collection .layout-b .block .image {
	padding-top: 66.6667%;
}

/* Layout C
----------------------------- */

.layout--collection .layout-c {}

.layout--collection .layout-c .block {}

.layout--collection .layout-c .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-c .block:nth-child(1) {
		width: 50%;
		padding-right: 16px;
		margin-bottom: 0;
	}

	.layout--collection .layout-c .block:nth-child(2) {
		width: 50%;
		padding-left: 16px;
	}
}

.layout--collection .layout-c .block:nth-child(1) .image {
	padding-top: 150%;
}

.layout--collection .layout-c .block:nth-child(2) .image {
	padding-top: 100%;
}

.layout--collection .layout-c .block:nth-child(2) .name {
	padding-left: 64px;
	padding-right: 64px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-c .block:nth-child(2) .name {
		padding-left: 0;
		padding-right: 0;
	}
}

/* Layout D
----------------------------- */

.layout--collection .layout-d {
	padding: 0 48px;
}

.layout--collection .layout-d .block {
	max-width: 768px;
	padding: 0 16px;
}

.layout--collection .layout-d .block .image {
	padding-top: 150%;
}

/* Layout E
----------------------------- */

.layout--collection .layout-e {}

.layout--collection .layout-e .block {
	padding: 0 64px;
}

.layout--collection .layout-e .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-e .block {
		width: 50%;
	}

	.layout--collection .layout-e .block:nth-child(1) {
		padding: 0 16px 0 64px;
		margin-bottom: 0;
	}

	.layout--collection .layout-e .block:nth-child(2) {
		padding: 0 0 0 16px;
	}
}

.layout--collection .layout-e .block .image {
	padding-top: 150%;
}

/* Layout F
----------------------------- */

.layout--collection .layout-f {}

.layout--collection .layout-f .block {
	padding: 0 64px;
}

.layout--collection .layout-f .block:nth-child(1) {
	text-align: right;
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-f .block:nth-child(1) {
		width: 66.6667%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.layout--collection .layout-f .block:nth-child(2) {
		width: 33.3333%;
		padding: 0 0 0 16px;
	}
}

.layout--collection .layout-f .block:nth-child(1) .image {
	padding-top: 67.203629032%;
}

.layout--collection .layout-f .block:nth-child(2) .image {
	padding-top: 137.71192546%;
}

/* Layout G
----------------------------- */

.layout--collection .layout-g {}

.layout--collection .layout-g .block {
	padding: 0 64px;
}

.layout--collection .layout-g .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-g .block:nth-child(1) {
		width: 33.3333%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.layout--collection .layout-g .block:nth-child(2) {
		width: 66.6667%;
		padding: 0 0 0 16px;
	}
}

.layout--collection .layout-g .block:nth-child(1) .image {
	padding-top: 137.71192546%;
}

.layout--collection .layout-g .block:nth-child(2) .image {
	padding-top: 67.203629032%;
}

/* Layout H
----------------------------- */

.layout--collection .layout-h {}

.layout--collection .layout-h .block {
	padding: 0 64px;
}

.layout--collection .layout-h .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-h .block:nth-child(1) {
		width: 60%;
		padding: 0 16px 0 0;
		margin-bottom: 0;
	}

	.layout--collection .layout-h .block:nth-child(2) {
		width: 40%;
		padding: 0 64px 0 16px;
	}
}

.layout--collection .layout-h .block:nth-child(1) .image {
	padding-top: 115%;
}

.layout--collection .layout-h .block:nth-child(2) .image {
	padding-top: 150%;
}

/* Layout I
----------------------------- */

.layout--collection .layout-i {
	padding: 0 48px;
}

.layout--collection .layout-i .block {
	padding: 0 16px;
}

.layout--collection .layout-i .block:nth-child(1) {
	margin-bottom: 16px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-i .block:nth-child(1) {
		width: 40%;
		margin-bottom: 0;
	}

	.layout--collection .layout-i .block:nth-child(2) {
		width: 60%;
		margin-bottom: 0;
	}
}

.layout--collection .layout-i .block:nth-child(1) .image {
	padding-top: 154.7217616%;
}

.layout--collection .layout-i .block:nth-child(2) .image {
	padding-top: 100%;
}

/* Layout J
----------------------------- */

.layout--collection .layout-j {}

.layout--collection .layout-j .block {}

.layout--collection .layout-j .block .image {
	padding-top: 66.6667%;
}

.layout--collection .layout-j .block .name {
	padding-left: 64px;
	padding-right: 64px;
}

/* Layout K
----------------------------- */

.layout--collection .layout-k {
	padding: 0 48px;
}

.layout--collection .layout-k .block {
	padding: 0 16px;
	max-width: 896px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-k .block {
		padding: 0;
	}
}

.layout--collection .layout-k .block .image {
	padding-top: 150%;
}

/* Layout L
----------------------------- */

.layout--collection .layout-l {
	padding: 0 48px;
}

.layout--collection .layout-l .block {
	padding: 0 16px;
}

.layout--collection .layout-l .block:nth-child(1) {
	margin-bottom: 32px;
}

@media screen and (min-width: 768px) {
	.layout--collection .layout-l .block {
		width: 50%;
	}

	.layout--collection .layout-l .block:nth-child(1) {
		margin-bottom: 0;
	}
}

.layout--collection .layout-l .block .image {
	padding-top: 150%;
}
